Subject: Report not populating fully
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>
Date: Tue, 12 Sep 2017 10:28:25 -0400

Hello Jeremy.
Below is a link where the names of the users are not populating. The report sorts by Last name but since the name info isn't displaying, they just sort to the top. I use this report weekly for payroll so I would really like to know how to correct this. All of those users are new employees so something must have been left out when they were created. I was thinking you could look at the names that are displaying properly and make the changes to the new users.

http://jclock2.laborlawposterservice.com/?start_date=9%2F3%2F2017&end_date=9%2F9%2F2017&group=%25&submit=Submit

Thank you,
Michael B
LLPS